iBilling Installer


To Run iBilling You need at least PHP version 5.3.0, Your PHP Version is: 7.2.29 Tested ---PASSED---
PDO is installed on your server: Tested ---PASSED---
PDO MySQL driver is enabled on your server: Tested ---PASSED---

Great! System Test Completed. You can run iBilling on your server. Click Continue For Next Step.

Continue